using System;
using System.Collections.Generic;
using System.Text;

namespace PoolPuzzle
{
    class Clowns : Picasso
    {
        public Clowns() : base("Klauni") { }

        public override int Ear()
        {
            return 7;
        }
    }


}
